<div class="container">
    
    <br/>
    <br/>

        <br/>
    <br/>
    <br/>
    <br/>

    <div class="demo-row">
        
            
        
        <div class="login-content">
            <div class="login-inner-content">
                <div class="logo text-center">
                    <img src="/static/new-dashboard/images/logo.png">
                </div>
                
                <form id="login_form" method="post" name="loginForm">
                    <div class="form-group ">
                        <div class="input-group input-group-lg">
                        <input class="form-control" ng-model="user.username" type="text" placeholder="Username/Email" required="">
                        <span class="input-group-addon"><i class="fa fa-user"></i></span>
                    </div>
                    </div>
                    <div class="form-group">
                        <div class="input-group input-group-lg">
                        <input class="form-control" ng-model="user.password" type="password" placeholder="Password" required="">
                        <span class="input-group-addon"><i class="fa fa-lock"></i></span>
                    </div>
                    </div>
                    <div class="form-group">
                        <button type="submit" ng-click="userlogin()" ng-disabled='!loginForm.$valid' class="btn btn-lg btn-block btn-primary">Sign in</button>
                    </div>
                </form>
            </div>
        </div>
</div>
</div>
<div  flash-alert="error" active-class="in" class="flash-message alert alert-error fade">
    <span class="alert-message">{{flash.message}}</span>
</div>

<!-- <script type="text/javascript">
    // alert('login');
    $('.demo-row').parent().parent().parent().addClass('login-content');

</script> -->